key: phelan2014evidencestakesmatter
title: Evidence that stakes don't matter for evidence
authors:
- Mark Phelan
- Department of Philosophy Lawrence University 54911 06520-8306 Appleton New Haven
  WI CT USA
- Lawrence University
year: 2014
files:
  source_pdf: inbox/Phelan, M. (2014). Evidence that stakes don’t matter for evidence.pdf
  pdf: pdf/paper.pdf
out:
  tei: out/tei.xml
  tables_dir: out/tables
  bundle: out/bundle.json
  text: out/text.txt
  markdown: out/fulltext.md
  images_dir: out/images
  images_manifest: out/images/manifest.json
machine:
  grobid_url: http://localhost:8070
  ingested_at: '2026-01-18T23:58:53.553572+00:00'
  last_processed_at: '2026-01-18T23:59:27.838693+00:00'
